Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.mybatis.generator.feature.group,1.3.7.201807042148
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: MyBatis Generator 1.3.7.201807042148 (org.mybatis.generator.feature.group 1.3.7.201807042148) Missing requirement: MyBatis Generator UI Plugin 1.3.7.201807042148 (org.mybatis.generator.eclipse.ui 1.3.7.201807042148) requires 'bundle org.eclipse.debug.core 3.10.0' but it could not be found Cannot satisfy dependency: From: MyBatis Generator 1.3.7.201807042148 (org.mybatis.generator.feature.group 1.3.7.201807042148) To: org.mybatis.generator.eclipse.ui [1.3.7.201807042148]